%define Product NuPlone
%define product nuplone
%define name    zope-%{Product}
%define version 0.9.3
%define release %mkrel 1

%define zope_minver     2.7
%define zope_home       %{_prefix}/lib/zope
%define software_home   %{zope_home}/lib/python

Name:	    %{name}
Version:    %{version}
Release:    %{release}
Summary:    A new look for Plone 3
License:    GPL
Group:      System/Servers
URL:        http://plone.org/products/%{product}
Source:     http://plone.org/products/%{product}/releases/%{version}/%{Product}-%{version}.tgz
Requires:   zope >= %{zope_minver}
BuildArch:  noarch
BuildRoot:  %{_tmppath}/%{name}-%{version}

%description
A fresh new look for our beloved Plone. :)
NuPlone is a new theme for Plone 3.0.

%prep
%setup -c -q

%build
# Not much, eh? :-)


%install
%{__rm} -rf %{buildroot}
%{__mkdir_p} %{buildroot}/%{software_home}/Products
%{__cp} -a * %{buildroot}%{software_home}/Products/


%clean
%{__rm} -rf %{buildroot}

%post
if [ "`%{_prefix}/bin/zopectl status`" != "daemon manager not running" ] ; then
        service zope restart
fi

%postun
if [ -f "%{_prefix}/bin/zopectl" ] && [ "`%{_prefix}/bin/zopectl status`" != "daemon manager not running" ] ; then
        service zope restart
fi

%files
%defattr(-,root,root)
%{software_home}/Products/*


%changelog
* Fri Dec 14 2007 Giuseppe Ghibò <ghibo@mandriva.com> 0.9.3-1mdv2008.1
+ Revision: 119982
- Release 0.9.3.

* Sun Sep 16 2007 Guillaume Rousse <guillomovitch@mandriva.org> 0.9.2-1mdv2008.0
+ Revision: 88704
- import zope-NuPlone


